/*
Theme Name: WING-STINGER PRO2 Child
Template: stingerpro2
Description: ver20180831以上対応
Version: 20180831
*/



/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {


	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/
}
/* 以下、ショートコードによるブログカードのデザインです。 */
.blog-card{
    border:1px solid #ddd;
    word-wrap:break-word;
    max-width:100%;
    border-radius:5px;
    margin-bottom: 30px;
}
 
.blog-card a {
    color: #333;
    background: #ffffff;
    display: block;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
 
.blog-card a:hover{
    background: #f5f5f5;
}
 
.blog-card-thumbnail{
    float:left;
    padding:10px;
}
 
.blog-card-thumbnail img {
    display: block;
    padding: 0;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
 
.blog-card-content{
    line-height:120%;
}
.blog-card-title{
    padding:10px 10px 10px 0;
    font-size:100%;
}
/* 以上、ショートコードによるブログカードのデザインでした。 */